Git submodule RCE (CVE-2018-17456)